/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: url(../images/bg.jpg) #5b6571 top left repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444;
}

#Leaderboard {
	text-align: center;
	margin: 0;
	padding: 7px 0 7px 0;	
}

#TopLinks {
	width: 937px;
	margin: 0 auto;
	padding: 10px 10px 0px 10px;
}

#PageTop {
	width: 937px;
	height: 8px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/page_top.gif) top left no-repeat;
}

#Page {
	width: 937px;
	margin: 0 auto;
	padding: 0;
	background-color: #FFF; 
}

#SectionLinks {
	width: 901px;
	height: 22px;
	margin: 0;
	padding: 0px 0 0 14px;
	color: #283442;
}

#TopBanner {
	height: 79px;
	text-align: left;
	margin: 0;
	padding: 0;
}

#TopAdBanner {
	float: right;
	margin: 0 15px 0 0;
}

#LogoBar {
	height: 79px;
	text-align: left;
	margin: 0;
	padding: 0;
	background: url(../images/logobar_bg.gif) top left no-repeat;
}

#TopNavigation {
	margin: 0 0 0 5px;
	padding: 0;
	width: 927px;
	height: 68px;
	background: url(../images/topnav_bg.gif) top left repeat-x;
}

#AccountTopNavigation {
	margin: 0;
	padding: 0;
	width: 927px;
	height: 36px;
	background: url(../images/topnav_bg.gif) top left repeat-x;
}

#AccountLinks {
	margin: 12px 20px 0 0;
	padding: 0;
	float: right;
	text-align: right;
	color: #fff;
}

#TopSubNav {
	margin: 0;
	height: 30px;
	padding: 7px 0 0 17px;
	color: #7f7f7f;
	text-align: left;
	clear: left;
	background: url(../images/top_subnav_bg.gif) top left repeat-x;
}


/* CONTENT AREA */


#Content {
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
}

#Content2 {
	margin: 0 auto;
	padding: 0;
}

#Content3 {
	margin: 0 auto;
	padding: 0;
}

#ContentColumn {
	width: 927px;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	background: url(../images/page_bg.gif) #FFF top left repeat-y;
}

#ContentColumn2 {
	width: 927px;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	background: url(../images/page_bg.gif) #FFF top left repeat-y;
}

#ContentColumn3 {
	width: 927px;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	background: url(../images/page_bg.gif) #FFF top left repeat-y;
}

#ColumnLeft {
	width: 611px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#ColumnLeft2 {
	width: 611px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#ColumnLeft3 {
	width: 611px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#ColumnRight {
	width: 316px;
	float: left;
	margin: 0;
	padding: 0 0 0 0;
}

#ColumnClear {
	clear: left;
	margin: 0;
	padding: 0;
	background-color: #cccccc;
}

#VideoList {
	margin: 0 0 0 0;
	padding: 0px;
	overflow: auto;
	height: 360px;
	width: 250px;
}


/* INDEX SPECIFIC */

#IndexPanel {
	width: 885px;
	margin: 0px 0px 0px 10px;
	padding: 0;
	background: url(../images/indexbottom_panelbottom.gif) bottom left no-repeat;
}

#IndexPanel h6 {
	margin: 0;
	padding: 10px 15px 0px 15px;
	background: url(../images/indexbottom_paneltop.gif) top left no-repeat;
	color: #f75300;
	font-size: 18px;
	font-weight: normal;
}

#IndexPanelContent {
	margin: 0;
	padding: 0 0 15px 15px;
}

#IndexBottom {
	margin: 0;
	padding: 0;
	background: url(../images/index_horiz_drop.gif) #ebebe2 top left repeat-x;
}

#IndexCalendar {
	background: url(../images/indexcalendar_bg.gif) top left no-repeat;
	height: 207px;
	margin: 0;
	padding: 7px 5px 5px 5px;
}

#IndexVideo {
	width: 347px;
	height: 320px;
	margin: 0px 0px 0px 10px;
	padding: 15px 0 25px 30px;
	background: url(../images/index_videobox.gif) bottom left no-repeat;
}


/* FOOTER */

#Footer {
	margin: 0 auto;
	width: 929px;
	padding: 10px 0 15px 8px;
	background: url(../images/footer_bg.gif) #FFF bottom left no-repeat;	
	color: #327cc6;
	line-height: 16px;
}


/* SECTION LINKS SUBMENUS */

#marketplace {
	height: 15px;
	margin: 0 0 0 115px;
	padding: 0px 0 5px 0;
	display: none;
}

#lifestyle {
	height: 15px;
	margin: 0 0 0 230px;
	padding: 0px 0 5px 0;
	display: none;
}
